httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thierry Danel" <thie...@danel.org>
Subject [users@httpd] Install apache
Date Fri, 26 Dec 2003 08:40:38 GMT
Hi,

    I'm a newbie of unix ... and i have a problem :)

    My system is a Debain 3.0 with kernel version 2.4.22. I try to install apache on this
with the command apt-get install apache

    Setting up apache (1.3.29.0.1-3) ...
Starting web server: apacheProcessing config directory: /etc/apache/conf.d
 failed
invoke-rc.d: initscript apache, action "start" failed.
dpkg: error processing apache (--configure):
 subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
 apache
E: Sub-process /usr/bin/dpkg returned an error code (1)

    SomeOne can explain me where I can see the error ?


I don't understand, but when I try to install apache with the package : apache_1.3.29.tar.gz

    ./configure
    make
    make install ...

    it's working !!!!

    I prefer to install apache with the apt-get command. Someone can help me ?





Mime
View raw message